
Website Input - Bug #2276

Logs view chart filters based on the log severity

06/26/2018 04:13 PM - Luke Murphey

Status: Closed Start date: 06/26/2018

Priority: Low Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Dashboard: Logs Estimated time: 0.00 hour

Target version: 4.5.4   

Description

Associated revisions

Revision 665 - 07/02/2018 04:46 AM - lukemurphey

Fixing issue where the severity chart on the logs view only showed events for the severity that the user selected

Reference #2276

History

#1 - 07/02/2018 04:52 AM - Luke Murphey

- Category set to Dashboard: Logs

- Status changed from New to Closed

- Assignee set to Luke Murphey

- % Done changed from 0 to 100
